@charset "utf-8";
/* 起始样式 */
body {font-family:"微软雅黑";  margin:0 auto; padding:0px; font-size:12px; height:100%; line-height:22px; width:100%;}
div{behavior: url(css/iepngfix.htc)}
ul,ul li,ol li,tr td,dl dd,dd{ list-style-type:none; margin:0; padding:0; }
/* ul,ul li,ol li,tr td,dl dd,dd{ list-style-type:none; margin:0; padding:0; float:left;} */
p{ margin:0; padding:0}
.clear{ clear:both; height:0px; line-height:0px; font-size:0px;}
a{ text-decoration:none; cursor:pointer; color:#666}
a:hover{ color:#de3f29;}
img{ vertical-align:middle;}
.imgs{ vertical-align:top;}
.lf{ float:left;}
.rg{ float:right;}  
img{border:none;}
html{ overflow-x:hidden;} 
div:hover,li:hover,tr:hover,a:hover{  -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
/*text-decoration:none; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; 背景滚动*/
/* 公用样式 */
.head{ width:1300px; margin:0 auto; position:relative; z-index:10000; top:33px;}
.logo{ width:230px; height:77px;}
.dh{ width:800px; background:url(../images/1_02.png) repeat; height:77px; position:relative; z-index:100;}
.dh .activesss{ float:left; width:94px; text-align:center; height:77px;}
.dh .activesss .a1{ color:#fff; font-size:13px; font-weight:bold; line-height:77px; display:block;}
.dh .activesss:hover{ background:url(../images/1_06.png) center bottom no-repeat;}
.dh .activesss1{ background:url(../images/1_06.png) center bottom no-repeat;}
.dh:hover .activesss1{ background:none;}
.dh:hover .activesss1:hover{ background:url(../images/1_06.png) center bottom no-repeat;}
.dh .Locate{ position:absolute; top:77px; overflow:hidden; display:none; z-index:10000; background:#305a92; height:45px; line-height:45px; padding-left:35px; margin-left:-50px; *margin-left:-100px;}
.dh .Locate li{ float:left; margin-right:35px;}
.dh .Locate li a{ line-height:45px; display:block; color:#fff;}
.dh .Locate li a:hover{ color:#9c9d9e;}
.Locate.mad2 {
    margin-left: -235px;
}
.Locate.mad3 {
    margin-left: -295px;
    width:800px;
}
.qq{ width:213px; background:url(../images/1_02.png) repeat; height:77px;}
.qq #pronav{ overflow: hidden; padding-top:5px; height:60px; padding-left:10px;}
.qq #pronav li{position:relative; top:10px; z-index:20; float:left; width:50px; height:50px; padding-left:10px;}
#tpz{ width:383px; position:relative; overflow:hidden; top:-77px; left:817px; height:77px; *z-index:10000;}
#tp1{ right:0px;}
#topTxt{ position:absolute; width:180px; right:83px; background:#305a92; display:block; width:0px; height:77px; z-index:100;}
#topTxt div .text{ background:none; border:0px; height:77px; line-height:77px; font-family:微软雅黑; font-size:14px; color:#fff; width:150px;}
.topBtn{ position:absolute; right:0px; z-index:101;}

.box{ width:1250px; margin:0 auto;}
.foot{ width:1600px; position:relative; left:50%; margin-left:-800px;}
.foot_top{ background:#305a92; height:140px;}
.foot_top .div1{ margin-left:70px; padding-right:153px; color:#f7f7f7; font-size:14px; line-height:44px; padding-top:28px;}
.foot_top .div1 a{ color:#f7f7f7}
.foot_bottom{ background:#161616; height:55px; line-height:55px; color:#888888}
.foot_bottom .lf a{ color:#888;}
.foot_bottom .lf a:hover{ color:#de3f29}
.foot_bottom .rg{ line-height:32px;padding-top:13px; *padding-top:0px;}
.foot_bottom .rg a{ margin-left:15px;line-height:32px;}
/* 公用样式 End */

/* Index */
.banner{ width:1600px; position:absolute; left:50%; margin-left:-800px; z-index:100;}
.banner .slides_container a {width:1600px;height:660px;display:block;}
.banner .slides_container a img {display:block;}
.banner .pagination { margin-top:-60px; position:absolute; z-index:100; width:552px; left:50%; margin-left:-305px;}
.banner .pagination li {float:left;margin:0 1px;list-style:none;}
.banner .pagination li a {display:block; width:77px; font-size:0px; height:4px; background:#fff;float:left;overflow:hidden; margin-left:5px; margin-right:5px; font-size:0px; line-height:1000px;}
.banner .pagination li.current a,.banner .pagination li a:hover{ background:#000;}

.ss{ margin-top:520px; height:675px;}
.tipsdown{text-align:center;}
.ssbox{ width:1032px; margin:0 auto; padding-top:55px; background:url(../images/1_07.png) center 75px no-repeat;}
.ss1{ text-align:center; padding-left:5px;} 
.ss .ss1 .div1{ color:#303030; font-size:26px; font-weight:bold; line-height:28px;}
.ss .ss1 .div2{ color:#aaaaaa; text-transform:uppercase; margin-top:4px;}
.ss2{ margin-top:68px;}
.ss2 .lf{ width:391px;}
.ss2 .rg{ width:520px;}
.ss2 .rg .div1{ font-size:27px; font-weight:bold; color:#2d5a93; line-height:30px;}
.ss2 .rg .div2{ font-size:20px; font-weight:bold; color:#373737; line-height:24px; margin-top:12px;}
.ss2 .rg .div3{ margin-top:30px; color:#606060; font-size:14px; line-height:28px;}
.ss2 .rg .div3 div{ margin-top:15px;}
.ss2 .rg .div4 a{ display:block; text-align:center; height:33px; width:138px; border:1px solid #dedede; color:#7d7d7d; line-height:33px; margin-top:30px;}
.ss2 .rg .div4 a:hover{ background:#de3f29; color:#fff; border:1px solid #de3f29;}

.dd{ background:url(../images/1_09.jpg) center no-repeat; height:690px; overflow:hidden;}
.dd .ss1 .div1{ color:#fff; font-size:26px; font-weight:bold; line-height:28px;}
.dd .ss1 .div2{ color:#aaaaaa; text-transform:uppercase; margin-top:4px;}

.dd1{ margin-top:20px;}
.dd1 .div1{ text-align:center; width:307px; padding-left:456px; color:#eee; font-size:13px; line-height:24px;}
.dd1 .div2{ width:90px; padding-top:10px;}
.dd1 .div2 a{ display:block;}
.dd1 .div2 .lf{ width:50px; font-size:12px; font-weight:bold; line-height:14px; text-align:right;}
.dd1 .div2 .lf .p1{ color:#999; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.dd1 .div2 .lf .p2{ color:#cccccc;}
.dd1 .div2 .rg{ width:29px; height:29px; border:1px solid #929292; background:#05060b; font-size:25px; line-height:26px; text-align:center; color:#929292; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.dd1 .div2:hover .rg{ background:#de3f29; border:1px solid #de3f29; color:#fff; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}

.dd2{ overflow: hidden; margin-top:30px; height:370px;}
.ul_index{ height:360px;}
.ul_index li{ position:relative; z-index:20; top:10px; float:left; height:360px; width:284px; padding-right:21px;}
.ul_index .li{ padding-right:0px;}
.ul_index li a{ display:block; width:284px; background:url(../images/1_11.png) repeat; height:360px;}
.ul_index .li1 a{ background:url(../images/1_12.png) repeat;}

.ul_index li a .div2{ text-align:center; color:#fff; padding-left:10px; padding-right:10px; margin-top:20px; font-size:16px; font-weight:bold; line-height:18px;}
.ul_index li a .div3{ text-align:center; color:#ccc; padding-left:10px; padding-right:10px; height:22px; line-height:22px; overflow:hidden; font-size:13px; margin-top:10px;}
.ul_index li a .div4{ text-align:center; margin-top:10px;}
.ul_index li a .div5{ width:88px; height:23px; line-height:23px; color:#c2c2c2; margin:0 auto; margin-top:20px; border:1px solid #dedede; text-align:center; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.ul_index li a:hover .div5{ background:#fff; color:#940c20; border:#fff 1px solid; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}}

.ff{ background:url(../images/1_14.jpg) center no-repeat; height:690px;}
.ff .ss1 .div1{ color:#303030; font-size:26px; font-weight:bold; line-height:28px;}
.ff .ss1 .div2{ color:#aaaaaa; text-transform:uppercase; margin-top:4px;}
.ff1{ text-align:center; margin-top:15px; color:#666666; height:44px;}
.ff2{ text-align:center; margin-top:30px; height:420px;}

/* Main */
.mian_banner{ position:absolute; width:1600px; left:50%; margin-left:-800px;}
.main_box{ position:relative; z-index:100; margin-top:35px; margin-bottom:100px;}
.main_boxlf{ background:url(../images/2_02.png) no-repeat; width:210px; height:210px; padding:8px; padding-top:7px;}
.main_boxrg{ width:940px; margin-top:74px;}
.main_tittle{ text-transform:uppercase;}
.main_tittle .div1{ color:#815514; font-size:48px; font-weight:bold; font-family:Times New Roman; line-height:48px;}
.main_tittle .div2{ margin-top:3px; font-size:24px; font-weight:bold; line-height:26px; color:#080808;}
.main_nar{ margin-top:20px;}
.main_nar a{ display:block; background:url(../images/2_03.jpg) bottom right no-repeat; height:55px; padding-right:60px; margin-right:10px; float:left; width:60px; text-align:right;}
.main_nar a .div1{ color:#815514; line-height:18px; font-size:12px; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.main_nar a .div2{ color:#444; font-size:13px; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.main_nar a:hover .div1,.main_nar a:hover .div2{ color:#de3f29; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.main_nar .a1{ background:url(../images/2_03a.jpg) right bottom no-repeat;}
.main_nar .a1 .div1,.main_nar .a1 .div2{ color:#de3f29; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.main_nar .a2{ background:none;}
.main_nar .a3{ width:107px;}
.main_txt{ margin-top:35px; padding-left:27px; color:#666;}

.div_abo1 .div1{ color:#444; font-size:30px; font-weight:bold; line-height:32px;}
.div_abo1 .div2{ color:#333333; font-size:18px; font-weight:bold; line-height:20px; margin-top:10px; border-bottom:3px solid #e4dccf; padding-bottom:14px; margin-bottom:30px;}
.div_abo1 .div2 span{ margin-left:30px; margin-right:20px;}
.div_abo1 .div2 em{ color:#c6b6a6; text-transform:uppercase; font-weight:bold; font-size:14px;}
.div_abo1 .div3{ background:url(../images/2_04.jpg) left center no-repeat; color:#a78654; font-size:24px; line-height:26px; font-weight:bold; padding-left:24px;}
.div_abo1 .div4{ padding-left:24px; color:#c6b6a6; font-size:14px; font-weight:bold; margin-top:10px;}
.div_abo1 .div5{ font-size:18px; color:#666666; padding-left:24px; margin-top:4px;}
.div_abo1 .div6{ color:#666; margin-left:24px; margin-top:5px; border-bottom:1px dashed #e0e0e0; padding-bottom:20px; margin-bottom:40px;}

.ul_abo li{ width:279px; text-align:center; height:210px; float:left; margin-right:20px; margin-bottom:20px;}

.div_abo2 .div1{ background:url(../images/2_07.jpg) no-repeat; height:27px; line-height:0px; font-size:0px; width:826px;}
.div_abo2 .div1a{ background:url(../images/2_07a.jpg) no-repeat; height:27px; line-height:0px; font-size:0px; width:826px;}
.div_abo2 .div2{ background:url(../images/2_08.jpg) repeat-y; width:826px; padding-bottom:15px;}
.div_abo2 .div3{ background:url(../images/2_09.jpg) no-repeat; height:19px; line-height:0px; font-size:0px; width:826px;}
.ul_abo1{ width:780px; margin:0 auto; padding-top:42px;}
.ul_abo1 li{ height:40px; line-height:40px; border-bottom:1px solid #ededed; *margin-bottom:-4px;}
.ul_abo1 li .p1{ padding-left:28px; width:205px; float:left;}
.ul_abo1 li .p2{ text-align:center; width:65px; float:left;}
.ul_abo1 li .p3{ text-align:center; width:102px; margin-left:127px; float:left;}
.ul_abo1 li .p4{ text-align:center; width:108px; margin-left:98px; padding-right:40px; float:left;}
.ul_abo1 li a{ color:#666666; display:block; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.ul_abo1 li:hover a{ color:#de3f29; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.ul_abo1 .li{ background:#cb1c18; height:36px; line-height:36px; color:#fff; border-bottom:0px;}
.div_abo3{ width:717px; margin:0 auto; padding-top:25px;}
.div_abo3 .p1{ color:#444; font-size:18px;}
.div_abo3 .p1 .rg{ font-size:12px;}
.div_abo3 .p2 table{ background:#cccccc; margin-top:15px;}
.div_abo3 .p2 table td{ background:#fff; padding:10px 20px;}
.div_abo3 .p3{ margin-top:32px; padding-left:241px;}
.div_abo3 .p3 a{ display:block; width:121px; height:35px; margin-right:7px; float:left; background:#c7c7c7; text-align:center; color:#fff; line-height:35px; font-size:14px;}
.div_abo3 .p3 .a1{ background:#cb1c18} 
.div_abo3 .p3 a:hover{ background:#293e82;}

.div_abo4{ width:717px; margin:0 auto; padding-top:25px;}
.div_abo4 .p1{ color:#444; border-bottom:1px solid #e6e6e6; font-size:18px; padding-bottom:14px;}
.div_abo4 .p2{ margin-top:20px;}
.div_abo4 .p2 table td{ padding-right:15px; padding-bottom:10px;}
.div_abo4 .p2 table td .text{ border:1px solid #d0d0d0; height:26px; width:218px; color:#666; font-family:微软雅黑;}
.div_abo4 .p2 table td .text1{ border:1px solid #d0d0d0; height:26px; width:88px; color:#666; font-family:微软雅黑;}
.div_abo4 .p2 table td .text2{ border:1px solid #d0d0d0; height:26px; width:488px; color:#666; font-family:微软雅黑;}
.div_abo4 .p2 table td span{ margin-left:8px; margin-right:8px;}
.div_abo4 .p2 table td .text3{ border:1px solid #d0d0d0; height:186px; width:488px; color:#666; font-family:微软雅黑;}
.div_abo4 .p2 table td .text:hover,.div_abo4 .p2 table td .text1:hover,.div_abo4 .p2 table td .text2:hover,.div_abo4 .p2 table td .text3:hover{ background:#eee}
.div_abo4 .p2 table td .lf{ padding-top:15px;}
.div_abo4 .p2 table td .lf a{ display:block; width:121px; height:35px; margin-right:7px; float:left; background:#c7c7c7; text-align:center; color:#fff; line-height:35px; font-size:14px;}
.div_abo4 .p2 table td .lf .a1{ background:#cb1c18} 
.div_abo4 .p2 table td .lf a:hover{ background:#293e82;}
.div_abo4 .p2 table td .rg{ padding-top:30px;}

.div_abo5{ width:717px; margin:0 auto; padding-top:25px;}
.div_abo5 table{ margin-top:15px; line-height:34px; padding-left:10px;}

.div_case{ background:#927645; min-height:400px; padding:20px; width:870px;}
.div_case #slider{width:870px; height:365px; margin:0 auto;}
.show-box{width:500px; height:365px; background:url(../images/3_05.jpg) no-repeat; position:relative;}
.show-box li{width:490px; height:340px; display:none; float:left; padding:5px;}
.show-box .show{display: block;}
.show-box img{display:block; height:340px; max-width:490px; max-height:340px; margin: 0 auto;}

.minImgs{width:340px; position:relative; margin-top:20px; overflow:hidden;}
.minImgs .div1{ color:#f2dbb6; font-size:24px; line-height:48px; height:48px; overflow:hidden;}
.min-btn{width:30px; height:60px; display:block; float:left; margin-right:15px;}
.min-box{width:340px; margin:0 auto; overflow:hidden; margin-top:10px;}
.min-box-list{ width:340px; height:208px;}
.min-box-list li{width:102px; height:77px; float:left; cursor: pointer; margin-right:14px; margin-bottom:14px;}
.min-box-list li div{ padding:3px; width:96px; height:71px; background:#f2dbb6;}
.min-box-list li:hover div{ background:#ffffff}
.min-box-list .cur div{background:#ffffff;}

.div_case1 ul li{ width:158px; float:left; padding-left:16px; height:22px; overflow:hidden;}
.div_case1 ul li:hover{ background:url(../images/3_08.jpg) center left no-repeat; }
.div_case1 ul li a{ color:#f2dbb6;}
.div_case1 ul li:hover a{ background:url(../images/3_09.jpg) right center no-repeat; padding-right:16px; color:#fff;}
.div_case1 ul .li{ background:url(../images/3_08.jpg) center left no-repeat; }
.div_case1 ul .li a{ background:url(../images/3_09.jpg) right center no-repeat; padding-right:16px; color:#fff;}
.div_case1 ul:hover .li{ background:none;}
.div_case1 ul:hover .li a{ background:none; color:#f2dbb6}

.div_case1 ul:hover .li:hover{ background:url(../images/3_08.jpg) center left no-repeat; }
.div_case1 ul:hover .li:hover a{ background:url(../images/3_09.jpg) right center no-repeat; padding-right:16px; color:#fff;}

.ul_pro .ic_container{ vertical-align:baseline; position:relative; width:300px; height:200px; margin-right:6px; float:left; margin-bottom:6px;}
.ul_pro .ic_container .overlay{ position:absolute; top:0px; bottom:0px; left:0px; right:0px; width:300px; height:200px; filter:alpha(opacity=30); opacity:0.3;}
.ul_pro .ic_container .ic_caption{ position:absolute; background:url(../images/4_04.png) center top no-repeat; height:178px; margin:0px; padding:0px;}
.ul_pro .ic_container a{ display:block;}
.ul_pro .ic_container a .div1{ text-align:center; font-size:24px; color:#fff; padding-top:30px; height:26px; line-height:26px; overflow:hidden;}
.ul_pro .ic_container a .div2{ background:#fff; height:36px; line-height:36px; width:156px; text-align:center; margin:0 auto; margin-top:34px; color:#444444; font-size:14px;}
.ul_pro .ic_container a .div2:hover{ background:#293e82; color:#fff;}
.ul_pro .li{ margin-right:0px;}

.div_pro .div1{ color:#666666; font-size:24px; line-height:28px; font-weight:bold;}
.txt{ margin-top:15px; line-height:24px;}
.fh{ margin-top:20px; padding-top:15px; border-top:1px dashed #e0e0e0;}
.fh a{ display:block; line-height:24px;}
.fh .rg{ padding-top:25px;}

.ul_news li{ border-bottom:1px dashed #e0e0e0; background:url(../images/5_03.jpg) 1px center no-repeat; padding-left:13px; padding-right:13px; height:39px; line-height:39px; *margin-bottom:-4px;}
.fenye{ margin-top:15px; text-align:right; padding-right:15px;}

.div_pro .div2{ color:#888; margin-top:10px; border-bottom:1px dashed #e0e0e0; padding-bottom:10px;}

.ul_ser li{ border-bottom:2px solid #e4dccf; padding-bottom:38px;}
.ul_ser li .div1{ color:#e6b845; font-size:24px; font-weight:bold; line-height:26px;}
.ul_ser li .div2{ color:#a78654; font-size:18px; font-weight:bold; line-height:20px; margin-top:10px;}
.ul_ser1{ margin-top:38px;}
.ul_ser1 li{ margin-bottom:30px;}
.ul_ser1 li .div1{ background:url(../images/2_04.jpg) left cent
.div_dong_js2{ right:250px;}
.div_dong_js3{ le250t:5px;}
.div_dong_js4{ top:250px;}er no-repeat; color:#a78654; font-size:24px; line-height:26px; font-weight:bold; padding-left:24px;}
.ul_ser1 li .div2{ color:#c0aa89; font-size:14px; text-transform:uppercase; padding-left:24px; font-weight:bold; margin-top:7px;}
.ul_ser1 li .div3{ margin-left:24px; border-bottom:1px dashed #e0e0e0; padding-bottom:20px; margin-top:10px; line-height:24px;}
.opacity{ position:relative; opacity:0; filter:alpha(opacity=0); -moz-opacity:0;}
.div_dong_js{}
.div_dong_js1{}
.div_dong_js2{ right:250px;}
.div_dong_js3{ left:250px;}
.div_dong_js4{ top:250px;}
.div_dong_js5{}
.div_dong_js6{}
.div_dong_js7{left:250px;}
.div_dong_js8{top:360px;}

.div_dong_js12{top:250px;}
.div_dong_js13{}
.div_dong_js14{}
.div_dong_js15{right:250px;}
.div_dong_js16{left:250px;}

.div_dong_js17{}
/* Main End */

.page1{clear:both; text-align:center;font-size:12px; height:24px; line-height:24px;}
.page1 span a{border:1px solid #0187C5;color:#0187C5;padding:2px 6px;line-height:15px;height:15px;text-decoration:none;background:#fff;}
.page1 span a:hover{border:1px solid #999;color:#999;}
.page1 span{margin:2px;}
.page1 span.current a{border:1px solid #0187C5;background:#0187C5;color:#fff;}
.page1 span a.disabled{border:1px solid #ccc;color:#ccc;cursor:default;}



/* de3f29 */
/*2014-08-13 new page*/
.sort-page {
text-align: center;
_padding-bottom: 2px;
}
.sort-page a {
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
zoom: 1;
}
.sort-page .page_yes{
background: #616161;
border-color: #616161;
color: #fff;
}
.sort-page a.page-btn-dis {
border-color: #ededed;
color: #bcbcbc;
cursor: default!important;
background-color: #e3e3e3!important;
}
.sort-page .page-pre-btn,.sort-page .page-next-btn,.sort-page a {
height: 24px;
line-height: 24px;
width: 50px;
background: #fff;
font-size: 12px;
border: 1px solid #d9d9d9;
color: #333;
text-align: center;
position: relative;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
margin-right: 3px;
}
.sort-page a.page:hover{background: #f1f1f1;}

/* 修改ul竖着显示 */
#horizontal{
	margin-left:35%;
}
#horizontal li {
	float:left;
	list-style:none;
	margin-left:1%;
}
#horizontalnews{
	margin-left:16%;
}
#horizontalnews li {
	float:left;
	list-style:none;
	margin-left:1%;
}


